Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - rtorrent-color

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: rtorrent-color 0.9.6-3

Git Clone URL: https://aur-dev.archlinux.org/rtorrent-color.git (read-only)
Package Base: rtorrent-color
Description: Ncurses BitTorrent client based on libTorrent with color patch.
Upstream URL: http://rakshasa.github.io/rtorrent/
Licenses: GPL
Conflicts: rtorrent
Provides: rtorrent
Submitter: ashren
Maintainer: KopfKrieg
Last Packager: KopfKrieg
Votes: 94
Popularity: 0.802529
First Submitted: 2009-11-12 22:00
Last Updated: 2015-12-11 14:45

Required by (5)

Sources (2)

Latest Comments

« First ‹ Previous ... 3 4 5 6 7 8

Lucky commented on 2010-04-01 15:03

I don't use this pkg, but libtorrent needs openssl... so you need a recompiled of the libtorrent pkg.
http://www.archlinux.org/packages/community/x86_64/libtorrent/

ashren commented on 2010-04-01 14:58

cinan: You're using testing?

http://bbs.archlinux.org/viewtopic.php?id=94252

I'll wait a bit and see how the openssl/heimdal challenge turns out.

Anonymous comment on 2010-04-01 14:36

I've just recompiled rtorrent-color, but there's still the error.
$ pacman -Q openssl
openssl 1.0.0-2
$ ldd /usr/bin/rtorrent
.
.
libcrypto.so.0.9.8 => not found
.
.

Can I compile rtorrent without encryption support?
In arch-dev-public ML was announced openssl1.0 rebuild; many packages need to be recompiled (and probably their PKGBULDs edited ) and I'm sure rtorrent is among them.

ashren commented on 2010-04-01 13:49

cinan: Couldn't reproduce your error. Recompiled to make sure and enabled encryption.

Anonymous comment on 2010-04-01 11:51

after openssl upgrade:
rtorrent: error while loading shared libraries: libcrypto.so.0.9.8: cannot open shared object file: No such file or directory